[SciPy-user] Simple plot problem

Guilherme P. de Freitas guilherme@gpfreitas....
Tue Feb 17 07:31:32 CST 2009


On Tue, Feb 17, 2009 at 5:02 AM, Gael Varoquaux
<gael.varoquaux@normalesup.org> wrote:
> Do note that the docs on the web are for the 3.1.0 version. There are
> some small differences, and you seem to have hit a version where we made
> a change in auto-scaling based on user experience.

I'll try to upgrade as soon as possible. Actually, I don't even know
how to do this, I try to just install the newest EPD binaries on a
regular basis.

> Please tell me if the above code works for you.

Works like a charm! Thanks!

Guilherme


-- 
Guilherme P. de Freitas
http://www.gpfreitas.com


More information about the SciPy-user mailing list